import React, { useEffect } from 'react';

const ForumIndexPage = () => {
  React.useEffect(() => {
    // eslint-disable-next-line no-console
    console.warn('Placeholder: ForumIndexPage is not implemented yet.');
  }, []);
  return (
    <>
  { /*ForumIndexPage */} 
 </>
  );
};

export default ForumIndexPage;
